
body
{
font-family:"Times New Roman";
font-size: 14pt;
background:#eee;
}

.clear{clear:both;}
a:hover{text-decoration:none;}
a{color:#214b72;}


.head{width:1000px;margin:auto;position:relative;background:#ffffff;height:60px;padding:0 0px;border-right:solid 1px #ccc;border-left:solid 1px #ccc;border-top:solid 1px #ccc;}
.head_l{width:1000px;margin:auto;position:relative;background:url(/images/common/head104.png) no-repeat center 0px;height:84px;padding:0 0px;border-right:solid 1px #ccc;border-left:solid 1px #ccc;border-top:solid 1px #ccc;}
.h_link_bl{position:relative;text-align:center;top:10px;text-decoration:none;color:#000000;font-family: 'Times New Roman', Times, serif;font-size: 18pt;font-weight: normal;}
a.h_link_bl{position:relative;text-align:center;top:10px;text-decoration:none;color:#000000;font-family: 'Times New Roman', Times, serif;font-size: 18pt;font-weight: normal;}

.h_link{position:relative;text-align:center;top:23px;text-decoration:none;color:#ffffff;font-family: 'Times New Roman', Times, serif;font-size: 18pt;font-weight: normal;}
.h_link a{text-decoration:underline;color:#ffffff;font-family: 'Times New Roman', Times, serif;font-size: 18pt;font-weight: normal;}
.h_link a:hover{text-decoration:none;}


.front{width:1000px;margin:auto;position:relative;background:url(/images/common/front_main.jpg) no-repeat center 0px;height:548px;padding:0 0px;padding-top:0px;border-right:solid 1px #ccc;border-left:solid 1px #ccc;}
.front_text1{position:relative;text-align:center;top:8px;text-decoration:none;color:#ffc000;font-family: 'Times New Roman', Times, serif;font-size: 27pt;font-weight: normal;}
.front_text2{position:relative;text-align:center;top:-3px;text-decoration:none;color:#ffc000;font-family: 'Times New Roman', Times, serif;font-size: 60pt;font-weight: normal;}

.main {width:1000px;margin:auto;position:relative;background:#ffffff;padding-top:0px;padding-bottom:20px;border-right:solid 1px #ccc;border-left:solid 1px #ccc;}
.main_txt {padding-left:20px;padding-right:20px;}
.main p {margin:auto;padding-top:8px;padding-bottom:8px;}
.main h1 {margin:auto;padding-top:10px;padding-bottom:10px; color:#342a92;font-weight: bold;font-size:25px; }
.main h2 {margin:auto;color:#000000; padding-top:3px;padding-bottom:3px;}
.main h3 {margin:auto;color:#000000; padding-top:3px;padding-bottom:3px; }
.main h4 {margin:auto;color:#000000; padding-top:3px;padding-bottom:3px; }
.main_txt ul{margin:0;padding-top:0px;padding-bottom:0px;}
.main_txt ul li{margin:0;padding-top:0px;padding-bottom:0px;}
.meetings {font-size:130%;}

#p{background:#ffffff;margin-top:20px;}


.bottom{width:1000px;margin:auto;position:relative;background:#ffffff;height:110px;padding:0 0px;padding-top:0px;border-right:solid 1px #ccc;border-left:solid 1px #ccc;border-bottom:solid 1px #ccc}
a.logo{display:inline;position:relative;top:5px;padding-left:2px;border:none;}

.c_tbl{text-align:center;vertical-align:top;}
.l_tbl{text-align:left;vertical-align:top;}
.txt_details{font-size:80%;text-align:left;}
.txt_details_c{font-size:80%;text-align:center;}
.txt_details2{font-size:80%;text-align:left;padding-left: 150px}
.txt_details3{font-size:80%;text-align:left;padding-left: 125px}
